hostapd: remove useless TLS provider selection override for wpad-mesh/wpa_supplicant...
authorFelix Fietkau <nbd@openwrt.org>
Thu, 28 Jan 2016 22:42:14 +0000 (22:42 +0000)
committerFelix Fietkau <nbd@openwrt.org>
Thu, 28 Jan 2016 22:42:14 +0000 (22:42 +0000)
Signed-off-by: Felix Fietkau <nbd@openwrt.org>
SVN-Revision: 48537

package/network/services/hostapd/Config.in

index aee2a15..645888e 100644 (file)
@@ -10,11 +10,10 @@ config WPA_SUPPLICANT_NO_TIMESTAMP_CHECK
 choice
        prompt "Choose TLS provider"
        default WPA_SUPPLICANT_INTERNAL
-       depends on PACKAGE_wpa-supplicant || PACKAGE_wpa-supplicant-mesh || PACKAGE_wpad || PACKAGE_wpad-mesh
+       depends on PACKAGE_wpa-supplicant || PACKAGE_wpad
 
 config WPA_SUPPLICANT_INTERNAL
        bool "internal"
-       depends on PACKAGE_wpa-supplicant || PACKAGE_wpad
 
 config WPA_SUPPLICANT_OPENSSL
        bool "openssl"